body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h1, h2, h3, h4 {
	margin: 0;
}

h1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	display: block;
	height: 15px;
	margin-bottom: 15px !important;
	margin-top: 15px !important;
}

h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: block;
	height: 15px;
	margin-bottom: 15px !important;
	margin-top: 15px !important;
}
h3 {
	color: #CB3D2F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	display: block;
	height: 15px;
	margin-bottom: 15px !important;
}
h4 {
	color: #7A7B51;
	line-height: 25px;
	margin-bottom: 10px !important;
	text-transform: uppercase;
	font-size: 14px;
	width: 200px;
	text-align: center;
}

h5 {
	background: url("../images/green-bullet.gif") no-repeat scroll 0 6px transparent !important;
	padding-bottom: 5px !important;
	padding-left: 10px !important;
	font-size: 12px !important;
	font-weight: normal !important;
}

p, ul, ol {
	text-align: justify;
	padding-bottom: 10px;
}

img {
	border: none;
}

em em {
	color: #7A7B51;
}

em {
	color: #0066CC;
}

a {
	text-decoration :none;
	color: #000000;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color:#CB3D2F;
	cursor: hand;
}

a img {
	border: none;
}

strong {
	color: #CB3D2F;
}
.newsContent a {
	text-decoration: none;
}